zabbix_export:
  version: '6.2'
  date: '2023-02-23T16:25:03Z'
  template_groups:
    -
      uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    -
      uuid: 21a61802ef3a42c395135d05b22cf1ea
      template: 'Template Event host'
      name: 'Template Event host'
      groups:
        -
          name: Templates
      items:
        -
          uuid: 696b337e7e144a76b514b5e76bda014b
          name: alert
          type: TRAP
          key: alert
          delay: '0'
          history: 21d
          trends: '0'
          value_type: TEXT
          triggers:
            -
              uuid: d8e9d68f5f264b27a4fc880ca5c05a7a
              expression: |
                nodata(/Template Event host/alert,5)=1 and
                {$STATUS}="1"
              name: 'Alert | example: {$EXAMPLE}'
              opdata: '{$RULE_NAME}'
              priority: HIGH
              description: |
                {$REPORT_URL}
                Grafana Dashboard {$GRAFANA_URL}
              manual_close: 'YES'
              tags:
                -
                  tag: additional_data
                  value: '{$TIMESTAMP}'
                -
                  tag: category
                  value: '{$CATEGORY}'
                -
                  tag: example
                  value: '{$EXAMPLE}'
                -
                  tag: grafana_url
                  value: '{$GRAFANA_URL}'
                -
                  tag: instruction
                  value: '-n example -m NOC'
                -
                  tag: object
                  value: '{$OBJECT}'
                -
                  tag: policy
                  value: '{$POLICY}'
                -
                  tag: related_ci
                  value: example.com
                -
                  tag: rule_name
                  value: '{$RULE_NAME}'
                -
                  tag: site_name
                  value: '{$SITE}'
